=== debian/changelog ===
openvpn-auth-radius (2.1-6build1) vivid; urgency=medium

  * No-change rebuild for the libgcrypt20 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 27 Mar 2015 06:17:16 -0600

openvpn-auth-radius (2.1-6) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Bump compat to level 9
  * Fixed Makefile to do verbose built 

 -- Dr. Torge Szczepanek <debian@cygnusnetworks.de>  Mon, 09 Dec 2013 17:47:04 +0100

openvpn-auth-radius (2.1-5) unstable; urgency=low

  * Update maintainer address
  * Bump standards version - no changes needed
  * Fix "netmask computation is bogus" 
    thanks to Samuel Thibault (Closes: #727564)

 -- Dr. Torge Szczepanek <debian@cygnusnetworks.de>  Tue, 19 Nov 2013 15:44:23 +0100

openvpn-auth-radius (2.1-4) unstable; urgency=low

  * binary* targets need to depend on build target.
  * Mention quilt's README.source in README.source.
  * Bumped Standards-Version: no changes needed.
  * Update debian/copyright to machine readable specification 1.0.
  * Support dpkg-buildflags.
  * Switch to debhelper 8 and use overrides.

 -- Helmut Grohne <h.grohne@cygnusnetworks.de>  Tue, 10 Apr 2012 14:39:06 +0200

openvpn-auth-radius (2.1-3) unstable; urgency=low

  * Fix binary-arch target. (Closes: #613666)

 -- Helmut Grohne <h.grohne@cygnusnetworks.de>  Wed, 16 Feb 2011 15:34:49 +0100

openvpn-auth-radius (2.1-2) unstable; urgency=low

  * Use quilt.
  * Updated names and addresses.
  * Fixed a file descriptor leak.
  * Fixed debian/copyright (syntax error and debian/* missing).
  * Added Homepage to contol.
  * Thanks to Paul Wise for reviewing the package.

 -- Helmut Grohne <h.grohne@cygnusnetworks.de>  Thu, 16 Dec 2010 17:43:49 +0100

openvpn-auth-radius (2.1-1) unstable; urgency=low

  * Initial release.
  * Closes: #556460 (ITP)

 -- Helmut Grohne <h.grohne@cygnusnetworks.de>  Tue, 14 Dec 2010 14:11:19 +0100
