=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DPKG_EXPORT_BUILDFLAGS = 1
# use -include to support old dpkg
-include /usr/share/dpkg/buildflags.mk
CFLAGS += $(CPPFLAGS)
export CFLAGS

%:
	dh $@ 

override_dh_clean:
	dh_clean -XUserAcct.cpp.orig

override_dh_auto_install:
	install -m755 radiusplugin.so $(CURDIR)/debian/openvpn-auth-radius/usr/lib/openvpn/radiusplugin.so

override_dh_fixperms:
	dh_fixperms
	chmod a-x $(CURDIR)/debian/openvpn-auth-radius/usr/share/doc/openvpn-auth-radius/examples/radiusplugin.cnf

override_dh_strip:
	dh_strip --dbg-package=openvpn-auth-radius-dbg
